/*     645015 : 탭 버튼 이미지      */
.tab_info__645015__ {display:table;width:100%}
.tab_info__645015__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645015__ {max-width:100%}
.img__645015__ * {box-sizing:border-box}
.img__645015__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645015__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645015__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645015__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645015__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645015__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645015__ > a {height:60px;}
	.img__645015__.on > a:before {height:4px;}
	.img__645015__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645025 : 탭 버튼 이미지      */
.tab_info__645025__ {display:table;width:100%}
.tab_info__645025__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645025__ {max-width:100%}
.img__645025__ * {box-sizing:border-box}
.img__645025__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645025__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645025__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645025__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645025__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645025__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645025__ > a {height:60px;}
	.img__645025__.on > a:before {height:4px;}
	.img__645025__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645035 : 탭 버튼 이미지      */
.tab_info__645035__ {display:table;width:100%}
.tab_info__645035__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645035__ {max-width:100%}
.img__645035__ * {box-sizing:border-box}
.img__645035__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645035__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645035__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645035__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645035__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645035__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645035__ > a {height:60px;}
	.img__645035__.on > a:before {height:4px;}
	.img__645035__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645045 : 탭 버튼 이미지      */
.tab_info__645045__ {display:table;width:100%}
.tab_info__645045__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645045__ {max-width:100%}
.img__645045__ * {box-sizing:border-box}
.img__645045__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645045__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645045__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645045__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645045__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645045__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645045__ > a {height:60px;}
	.img__645045__.on > a:before {height:4px;}
	.img__645045__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645055 : 탭 버튼 이미지      */
.tab_info__645055__ {display:table;width:100%}
.tab_info__645055__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645055__ {max-width:100%}
.img__645055__ * {box-sizing:border-box}
.img__645055__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645055__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645055__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645055__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645055__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645055__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645055__ > a {height:60px;}
	.img__645055__.on > a:before {height:4px;}
	.img__645055__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645065 : 탭 버튼 이미지      */
.tab_info__645065__ {display:table;width:100%}
.tab_info__645065__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645065__ {max-width:100%}
.img__645065__ * {box-sizing:border-box}
.img__645065__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645065__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645065__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645065__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645065__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645065__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645065__ > a {height:60px;}
	.img__645065__.on > a:before {height:4px;}
	.img__645065__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645075 : 탭 버튼 이미지      */
.tab_info__645075__ {display:table;width:100%}
.tab_info__645075__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645075__ {max-width:100%}
.img__645075__ * {box-sizing:border-box}
.img__645075__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645075__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645075__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645075__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645075__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645075__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645075__ > a {height:60px;}
	.img__645075__.on > a:before {height:4px;}
	.img__645075__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645085 : 탭 버튼 이미지      */
.tab_info__645085__ {display:table;width:100%}
.tab_info__645085__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__645085__ {max-width:100%}
.img__645085__ * {box-sizing:border-box}
.img__645085__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__645085__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__645085__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__645085__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__645085__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__645085__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__645085__ > a {height:60px;}
	.img__645085__.on > a:before {height:4px;}
	.img__645085__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     645095 : 탭 컨텐츠 블록 설정      */
.block_option__645095__ {display:table;width:100%}
.block_option__645095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     645105 : 이미지      */
.img__645105__ {max-width:100%}
.img__645105__ * {box-sizing:border-box}
.img__645105__ a {display:block;vertical-align:top}
.img__645105__ img {width:1920px;vertical-align:top}

/*     645115 : 이미지      */
.img__645115__ {max-width:100%}
.img__645115__ * {box-sizing:border-box}
.img__645115__ a {display:block;vertical-align:top}
.img__645115__ img {width:1920px;vertical-align:top}

/*     645125 : 탭 컨텐츠 블록 설정      */
.block_option__645125__ {display:table;width:100%}
.block_option__645125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     645135 : 이미지      */
.img__645135__ {max-width:100%}
.img__645135__ * {box-sizing:border-box}
.img__645135__ a {display:block;vertical-align:top}
.img__645135__ img {width:1920px;vertical-align:top}

/*     645145 : 이미지      */
.img__645145__ {max-width:100%}
.img__645145__ * {box-sizing:border-box}
.img__645145__ a {display:block;vertical-align:top}
.img__645145__ img {width:1920px;vertical-align:top}

/*     645335 : 탭 컨텐츠 블록 설정      */
.block_option__645335__ {display:table;width:100%}
.block_option__645335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     645345 : 이미지      */
.img__645345__ {max-width:100%}
.img__645345__ * {box-sizing:border-box}
.img__645345__ a {display:block;vertical-align:top}
.img__645345__ img {width:1920px;vertical-align:top}

/*     645355 : 이미지      */
.img__645355__ {max-width:100%}
.img__645355__ * {box-sizing:border-box}
.img__645355__ a {display:block;vertical-align:top}
.img__645355__ img {width:1920px;vertical-align:top}

/*     645365 : 탭 컨텐츠 블록 설정      */
.block_option__645365__ {display:table;width:100%}
.block_option__645365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     645375 : 이미지      */
.img__645375__ {max-width:100%}
.img__645375__ * {box-sizing:border-box}
.img__645375__ a {display:block;vertical-align:top}
.img__645375__ img {width:1920px;vertical-align:top}

/*     645385 : 이미지      */
.img__645385__ {max-width:100%}
.img__645385__ * {box-sizing:border-box}
.img__645385__ a {display:block;vertical-align:top}
.img__645385__ img {width:1920px;vertical-align:top}

/*     645395 : 탭 컨텐츠 블록 설정      */
.block_option__645395__ {display:table;width:100%}
.block_option__645395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     645405 : 이미지      */
.img__645405__ {max-width:100%}
.img__645405__ * {box-sizing:border-box}
.img__645405__ a {display:block;vertical-align:top}
.img__645405__ img {width:1920px;vertical-align:top}

/*     645415 : 이미지      */
.img__645415__ {max-width:100%}
.img__645415__ * {box-sizing:border-box}
.img__645415__ a {display:block;vertical-align:top}
.img__645415__ img {width:1920px;vertical-align:top}

/*     645425 : 탭 컨텐츠 블록 설정      */
.block_option__645425__ {display:table;width:100%}
.block_option__645425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     645435 : 이미지      */
.img__645435__ {max-width:100%}
.img__645435__ * {box-sizing:border-box}
.img__645435__ a {display:block;vertical-align:top}
.img__645435__ img {width:1920px;vertical-align:top}

/*     645445 : 이미지      */
.img__645445__ {max-width:100%}
.img__645445__ * {box-sizing:border-box}
.img__645445__ a {display:block;vertical-align:top}
.img__645445__ img {width:1920px;vertical-align:top}

/*     645455 : 탭 컨텐츠 블록 설정      */
.block_option__645455__ {display:table;width:100%}
.block_option__645455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     645465 : 이미지      */
.img__645465__ {max-width:100%}
.img__645465__ * {box-sizing:border-box}
.img__645465__ a {display:block;vertical-align:top}
.img__645465__ img {width:1920px;vertical-align:top}

/*     645475 : 이미지      */
.img__645475__ {max-width:100%}
.img__645475__ * {box-sizing:border-box}
.img__645475__ a {display:block;vertical-align:top}
.img__645475__ img {width:1920px;vertical-align:top}

/*     645485 : 탭 컨텐츠 블록 설정      */
.block_option__645485__ {display:table;width:100%}
.block_option__645485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     645495 : 이미지      */
.img__645495__ {max-width:100%}
.img__645495__ * {box-sizing:border-box}
.img__645495__ a {display:block;vertical-align:top}
.img__645495__ img {width:1920px;vertical-align:top}

/*     645505 : 이미지      */
.img__645505__ {max-width:100%}
.img__645505__ * {box-sizing:border-box}
.img__645505__ a {display:block;vertical-align:top}
.img__645505__ img {width:1920px;vertical-align:top}

